Bug 608222 - [abrt] crash in thunderbird-3.0.5-1.fc13: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
[abrt] crash in thunderbird-3.0.5-1.fc13: Process /usr/lib64/thunderbird-3.0/...
Status: CLOSED DUPLICATE of bug 543165
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:90b3775821d819ca0fd9e62d20e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 03:09 EDT by Bradley
Modified: 2018-04-11 06:15 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-23 14:09:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.18 KB, text/plain)
2010-06-26 03:09 EDT, Bradley
no flags Details

  None (edit)
Description Bradley 2010-06-26 03:09:00 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
comment: Crash on quit
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: 90b3775821d819ca0fd9e62d20ee4b87a033c35e
kernel: 2.6.33.5-124.fc13.x86_64
package: thunderbird-3.0.5-1.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
How to reproduce: Not reproducable
Comment 1 Bradley 2010-06-26 03:09:05 EDT
Created attachment 427044 [details]
File: backtrace
Comment 2 poweroff.sntndr 2010-06-30 16:58:56 EDT
Package: thunderbird-3.0.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Enviar y Recibir
2.
3.
Comment 3 Theophanis Kontogiannis 2010-07-02 04:14:24 EDT
Package: thunderbird-3.0.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
no idea how to replicate it
Comment 4 Gilles 2010-07-06 14:40:33 EDT
Package: thunderbird-3.0.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. 
2.
3.
Comment 5 it_rom 2010-07-14 15:33:12 EDT
Package: thunderbird-3.0.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.closed thunderbird
2.
3.
Comment 6 DanielH1987 2010-07-22 13:58:47 EDT
Package: thunderbird-3.0.5-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Closed Firefox
2.
3.
Comment 7 d. johnson 2010-09-17 14:25:51 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable any extensions, plugins and non-default themes.  Exit cleanly and restart thunderbird.  Are you able to replicate the crash?


#2  <signal handler called>
No symbol table info available.
#3  0x00000038d96329a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = 15261
        selftid = 15261
#4  0x00000038d9634185 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 
    0x38db0fb580 <g_threads_got_initialized>, sa_sigaction = 
    0x38db0fb580 <g_threads_got_initialized>}, sa_mask = {__val = {4217355, 
    140735725770440, 140085672633344, 140085672633312, 140085672633312, 
    140085672796160, 140085672633344, 244191054144, 140085672796160, 2, 
    140085672633344, 244191054144, 140735725770448, 244193408384, 
    244190568420, 140085672795715}}, sa_flags = -622664880, sa_restorer = 
    0x80000000}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#5  0x00000038dae4668a in IA__g_logv (log_domain=0x38e2e7f2d4 "Gdk", 
    log_level=<value optimized out>, format=0x38e2e9d567 "%s", args1=
    0x7fff96f11c30) at gmessages.c:549
        depth = <value optimized out>
        domain = 0x0
        data = 0x0
        log_func = 0x38dae45d10 <IA__g_log_default_handler>
        domain_fatal_mask = <value optimized out>
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_fatal = 0
        was_recursion = 0
        i = 2
#6  0x00000038dae46723 in IA__g_log (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>)
    at gmessages.c:569
        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 
    0x7fff96f11d10, reg_save_area = 0x7fff96f11c50}}
#7  0x00000038e2e686e6 in gdk_x_error (display=<value optimized out>, 
    error=<value optimized out>) at gdkmain-x11.c:466
        buf = 
    "XI_BadDevice (invalid Device parameter)", '\000' <repeats 24 times>
        msg = <value optimized out>
#8  0x00000038dca46b24 in _XError (dpy=0x7f685ca4f000, rep=0x7f683c8192b0)
    at XlibInt.c:3103
        rtn_val = <value optimized out>
        event = {type = 0, xany = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, window = 3473182624}, 
          xkey = {type = 0, serial = 140086207639552, send_event = 94371894, 
            display = 0x41cfe4, window = 3473182624, root = 4217355, 
            subwindow = 140085716584112, time = 140086207647744, x = 0, y = 
    0, x_root = 4217355, y_root = 0, state = 1554321408, keycode = 32616, 
            same_screen = -1762582904}, xbutton = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, window = 
    3473182624, root = 4217355, subwindow = 140085716584112, time = 
    140086207647744, x = 0, y = 0, x_root = 4217355, y_root = 0, state = 
    1554321408, button = 32616, same_screen = -1762582904}, xmotion = {type = 
    0, serial = 140086207639552, send_event = 94371894, display = 0x41cfe4, 
            window = 3473182624, root = 4217355, subwindow = 140085716584112, 
            time = 140086207647744, x = 0, y = 0, x_root = 4217355, y_root = 
    0, state = 1554321408, is_hint = 104 'h', same_screen = -1762582904}, 
          xcrossing = {type = 0, serial = 140086207639552, send_event = 
    94371894, display = 0x41cfe4, window = 3473182624, root = 4217355, 
            subwindow = 140085716584112, time = 140086207647744, x = 0, y = 
    0, x_root = 4217355, y_root = 0, mode = 1554321408, detail = 32616, 
            same_screen = -1762582904, focus = 32767, state = 4313055}, 
          xfocus = {type = 0, serial = 140086207639552, send_event = 
    94371894, display = 0x41cfe4, window = 3473182624, mode = 4217355, 
            detail = 0}, xexpose = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, window = 3473182624, 
            x = 4217355, y = 0, width = 1063257776, height = 32616, count = 
    1554321408}, xgraphicsexpose = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, drawable = 3473182624, 
            x = 4217355, y = 0, width = 1063257776, height = 32616, count = 
    1554321408, major_code = 32616, minor_code = 0}, xnoexpose = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, drawable = 3473182624, major_code = 4217355, minor_code = 0}, 
          xvisibility = {type = 0, serial = 140086207639552, send_event = 
    94371894, display = 0x41cfe4, window = 3473182624, state = 4217355}, 
          xcreatewindow = {type = 0, serial = 140086207639552, send_event = 
    94371894, display = 0x41cfe4, parent = 3473182624, window = 4217355, x = 
    1063257776, y = 32616, width = 1554321408, height = 32616, border_width = 
    0, override_redirect = 0}, xdestroywindow = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, event = 
    3473182624, window = 4217355}, xunmap = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, event = 
    3473182624, window = 4217355, from_configure = 1063257776}, xmap = {
            type = 0, serial = 140086207639552, send_event = 94371894, 
            display = 0x41cfe4, event = 3473182624, window = 4217355, 
            override_redirect = 1063257776}, xmaprequest = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, parent = 3473182624, window = 4217355}, xreparent = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, event = 3473182624, window = 4217355, parent = 140085716584112, 
            x = 1554321408, y = 32616, override_redirect = 0}, xconfigure = {
            type = 0, serial = 140086207639552, send_event = 94371894, 
            display = 0x41cfe4, event = 3473182624, window = 4217355, x = 
    1063257776, y = 32616, width = 1554321408, height = 32616, border_width = 
    0, above = 4217355, override_redirect = 1554321408}, xgravity = {type = 
    0, serial = 140086207639552, send_event = 94371894, display = 0x41cfe4, 
            event = 3473182624, window = 4217355, x = 1063257776, y = 32616}, 
          xresizerequest = {type = 0, serial = 140086207639552, send_event = 
    94371894, display = 0x41cfe4, window = 3473182624, width = 4217355, 
            height = 0}, xconfigurerequest = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, parent = 
    3473182624, window = 4217355, x = 1063257776, y = 32616, width = 
    1554321408, height = 32616, border_width = 0, above = 4217355, detail = 
    1554321408, value_mask = 140735725772424}, xcirculate = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, event = 3473182624, window = 4217355, place = 1063257776}, 
          xcirculaterequest = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, parent = 3473182624, 
            window = 4217355, place = 1063257776}, xproperty = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, window = 3473182624, atom = 4217355, time = 140085716584112, 
            state = 1554321408}, xselectionclear = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, window = 
    3473182624, selection = 4217355, time = 140085716584112}, 
          xselectionrequest = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, owner = 3473182624, 
            requestor = 4217355, selection = 140085716584112, target = 
    140086207647744, property = 0, time = 4217355}, xselection = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, requestor = 3473182624, selection = 4217355, target = 
    140085716584112, property = 140086207647744, time = 0}, xcolormap = {
            type = 0, serial = 140086207639552, send_event = 94371894, 
            display = 0x41cfe4, window = 3473182624, colormap = 4217355, 
            new = 1063257776, state = 32616}, xclient = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, window = 
    3473182624, message_type = 4217355, format = 1063257776, data = {b = 
    "\000\020\245\\h\177\000\000\000\000\000\000\000\000\000\000\vZ@", s = {
    4096, 23717, 32616, 0, 0, 0, 0, 0, 23051, 64}, l = {140086207647744, 0, 
    4217355, 140086207647744, 140735725772424}}}, xmapping = {type = 0, 
            serial = 140086207639552, send_event = 94371894, display = 
    0x41cfe4, window = 3473182624, request = 4217355, first_keycode = 0, 
            count = 1063257776}, xerror = {type = 0, display = 
    0x7f685ca4f000, resourceid = 94371894, serial = 4313060, error_code = 
    160 '\240', request_code = 143 '\217', minor_code = 4 '\004'}, xkeymap = {
            type = 0, serial = 140086207639552, send_event = 94371894, 
            display = 0x41cfe4, window = 3473182624, key_vector = 
    "\vZ@\000\000\000\000\000\260\006`?h\177\000\000\000\020\245\\h\177\000\000\000\000\000\000\000\000\000"}, xgeneric = {type = 0, serial = 
    140086207639552, send_event = 94371894, display = 0x41cfe4, extension = 
    -821784672, evtype = 0}, xcookie = {type = 0, serial = 140086207639552, 
            send_event = 94371894, display = 0x41cfe4, extension = 
    -821784672, evtype = 0, cookie = 4217355, data = 0x7f683f6006b0}, pad = {
    140733193388032, 140086207639552, 94371894, 4313060, 3473182624, 4217355, 
    140085716584112, 140086207647744, 0, 4217355, 140086207647744, 
    140735725772424, 4313055, 244211294073, 140735725772432, 4217355, 0, 
    140086207647744, 140086207647768, 140086207639552, 140085668450992, 
    244211294335, 4313068, 140085672570944}}
        async = <value optimized out>
        next = <value optimized out>
#9  0x00000038dca4cf7c in process_responses (dpy=0x7f685ca4f000, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 8 Matěj Cepl 2010-09-23 14:09:37 EDT

*** This bug has been marked as a duplicate of bug 543165 ***

Note You need to log in before you can comment on or make changes to this bug.